Subject: Re: [sacm] October 2016 Virtual Interim Doodle Poll

From: Adam Montville <[email-masked]>
Date: Wed, 7 Sep 2016 13:45:31 -0500

Hi there.  I was going to close this particular poll, but then saw that only seven people responded.  I'd like to see more, if possible, so I'll leave this poll open through the end of Sunday, September 11, 2016.  We'll work to schedule the October virtual interim on Monday.

> On Jul 28, 2016, at 9:33 AM, Adam Montville <[email-masked]> wrote:
> 
> Here’s a link to a Doodle poll for our October virtual interim: http://doodle.com/poll/yvdy9q427epmskwa <http://doodle.com/poll/yvdy9q427epmskwa>
> 
> Please complete the poll before the end of September 2, 2016.
> 
> Kind regards,
> 
> Adam